@media screen and (min-width: 761px) {
	.masonry_grid {
		margin-right: -10px;
	}

	/* clearfix */
	.masonry_grid:after {
	  content: '';
	  display: block;
	  clear: both;
	}

	.masonry_grid .homepage-post {
	    margin-bottom:10px;
	    top:auto;
	    left:auto;
	}

	/* ---- grid-item ---- */
	.masonry_grid .grid-item {
	  float: left;
	}

	/* Two columns */
	.masonry_grid.two .grid-sizer,
	.masonry_grid.two .featured-grid-item,
	.masonry_grid.two .promo-item,
	.masonry_grid.two .grid-item {
	  width: calc(50% - 10px);
	}

	.masonry_grid.two .featured-grid-item,
	.masonry_grid.two .grid-item.width2 { 
	  width: calc(100% - 10px);
	}


	/* Three columns */
	.masonry_grid.three .grid-sizer,
	.masonry_grid.three .featured-grid-item,
	.masonry_grid.three .promo-item,
	.masonry_grid.three .grid-item {
	  width: calc(33.3% - 10px);
	}

	.masonry_grid.three .featured-grid-item,
	.masonry_grid.three .grid-item.width2 { 
	  width: calc(66.6% - 10px);
	}



	.masonry_grid .stamp {
	  position: absolute;
	}

	.masonry_grid .stamp1{
		top:0px;
		left:0px;
	}

	.masonry_grid .stamp2{
		top:0px;
		left:66.6%;
	}
}
